IOPanel

חזור   IOPanel > דבר חופשי > תוכנה ומערכות הפעלה
עמוד ראשי הירשם חיפוש הודעות מהיום סמן פורומים כנקראו

תוכנה ומערכות הפעלה תוכנות , יישומים, מערכות הפעלה , המלצות לפני קניה , מדריכים , כלים מומלצים ותמיכה טכנית.

דבר חופשי : תוכנה ומערכות הפעלה

foo_looks component לfoobar2K 0.9.5.1?

אהלן חבר'ה. התקנתי foobar2000 0.9.5.1 וכשמתי לו foo looks component 2.1 קיבלתי הודעה שהוא לא מתאים לגרסא של הfoobar הזה ...
תגובה
 
קישור חוזר הגדרות אשכול אפשרויות הצגת נושא
ישן 17-04-08, 15:13   #1 (קישור ישיר)
IO Master
 
סמל האישי של IdanBS
 
תאריך הצטרפות: Apr 2007
הודעות: 5,114
ברירת מחדל foo_looks component לfoobar2K 0.9.5.1?

אהלן חבר'ה.
התקנתי foobar2000 0.9.5.1 וכשמתי לו foo looks component 2.1 קיבלתי הודעה שהוא לא מתאים לגרסא של הfoobar הזה
האם יש foo looks שמתאים?
אם לא אז מהיא הגרסא האחרונה של foobar 2K שעובד עליה foo looks?

תודה מראש - עידן.
IdanBS לא מחובר   הגב עם ציטוט
תגובה


הגדרות אשכול
אפשרויות הצגת נושא

חוקי משלוח הודעות
אתה לא יכול לשלוח הודעות חדשות
אתה לא יכול לשלוח תגובות
הינך לא יכול לצרף קבצים להודעותיך
אתה לא יכול לערוך את הודעותיך

vB code הינו פועל
סמיילים הינו פועל
קוד [IMG] הינו פועל
קוד HTML הינו כבוי
Trackbacksהינו פועל
Pingbacks הינו פועל
Refbacks הינו פועל


כל הזמנים הם GMT +3. השעה כרגע היא 11:36.





מופעל על ידי: vBulletin
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
Search Engine Friendly URLs by vBSEO
IOPanel.net © כל הזכויות שמורות